## kdemultimedia 4.4.5

=== debian/changelog ===
kdemultimedia (4:4.4.5-1) unstable; urgency=low

  [ Modestas Vainius ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Update descriptions

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 12:25:35 +0200

kdemultimedia (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Limit dh_xine call to dragonplayer package.
  * Do not fail if there are missing symbols. libkcddb4 is not important enough
    to warrant such a FTBFS.
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Replace usr/share/doc/kde4 references with usr/share/doc/kde.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Move debian/source.lintian-overrides to debian/source/lintian-overrides.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

  [ Sune Vuorela ]
  * Change email address
  * Add Colin Guthrie's kmix pulse audio support patches (patch
    02_colin_guthrie_pulseaudio_fixes.diff).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 02 Jun 2010 00:46:46 +0300

kdemultimedia (4:4.4.3-2) unstable; urgency=low

  * Update libkcddb4 symbol file for armel. Fixes FTBFS.
  * Use dh_xine for dragonplayer, version libxine-dev build depend as (>=
    1.1.16.3) for it (Closes: #575119).
  * Show kmix in all desktop environments (patch 01_kmix_showeverywhere.diff)
    (Closes: #544233).
  * Use arch=linux-any tag for alsa/linux specific symbols in the symbol file.

 -- Modestas Vainius <modax@debian.org>  Sat, 08 May 2010 23:36:41 +0300

kdemultimedia (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Change dragonplayer section to video.
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Update symbol files for 4.4.2 on i386 ia64 kfreebsd-amd64 kfreebsd-i386
    mips powerpc s390 sparc.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:54 +0300

kdemultimedia (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - the KMix popup closes correctly. (Closes: #557081)

  [ Modestas Vainius ]
  * Change my email address to modax@debian.org in Uploaders field.
  * Fix Vcs-Browser URL.
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump pkg-kde-tools build dependency to 0.6.4.
  * Bump phonon build dependency to 4:4.6.0really4.3.80.
  * Bump libtag1-dev build dependency to 1.6.
  * Split off cddb KCM from libkcddb4 to its own kde-config-cddb package.
  * Make kscd suggest kde-config-cddb.
  * Move kdemultimedia-dev and kdemultimedia-dbg to the end of debian/control.
  * Add symbol file for libkcddb4 package.
  * Replace KDE 4 with KDE in descriptions.

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Bump kdelibs-dev build dependency to >= 4:4.4.
  * Drop libknotificationitem-1-dev build dependency.
  * Refresh patches.
  * Rename libcdparanoia0-dev to libcdparanoia-dev in build dependencies.
  * Update installed files.

  [ Pino Toscano ]
  * Add dependency on ${misc:Depends} in all the packages.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 05 Apr 2010 23:23:36 +0300

kdemultimedia (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove myself from Uploaders.

  +++ Changes by Modestas Vainius:

  * Bump KDE build dependencies to current version.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 00:24:09 +0200

kdemultimedia (4:4.3.2-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by  KarlFerdinand Ebert:
  * Add source.lintian-overrides to ignore lintian warning about missing
    debug depends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 13 Oct 2009 00:26:33 +0200

kdemultimedia (4:4.3.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Fathi Boudra:

  * Remove the kfreebsd patch - merged upstream.
  * Bump KDE build dependencies to 4.3.1.
  * Bump Standards-Version to 3.8.3 (no changes needed).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 31 Aug 2009 15:38:48 +0200

kdemultimedia (4:4.3.0-3) unstable; urgency=low

  * Add missing part to the kfreebsd patch. Thanks to Petr Salinger again.
    Really (Closes: #542639).

 -- Ana Beatriz Guerrero Lopez <ana@henry.aurel32.net>  Sun, 23 Aug 2009 14:18:22 +0200

kdemultimedia (4:4.3.0-2) unstable; urgency=low

  * Add patch to fix build in kfreebsd. Thanks to Petr Salinger. 
    (Closes: #542639) 
  * Bump Standards-Version from 3.8.2 to 3.8.3 (no changes needed).
  * Updating packaging years copyright.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 22 Aug 2009 14:51:20 +0200

kdemultimedia (4:4.3.0-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Frederik Schwarzer:

  * Add package description to mplayerthumbs. (Closes: #537060)
  * Fix typos and casing in packages descriptions.
  
  +++ Changes by Ana Beatriz Guerrero Lopez:
  
  * Bump build dependencies to >= 4.3.0.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 04 Aug 2009 09:16:17 +0200

kdemultimedia (4:4.2.96-1) experimental; urgency=low

  * New upstream release.
  * Add libknotificationitem-1-dev and libpulse-dev build dependencies.
  * Bump Standards-Version from 3.8.1 to 3.8.2 (no changes needed).
  * Add mplayerthumbs package.

 -- Fathi Boudra <fabo@debian.org>  Sun, 05 Jul 2009 23:16:07 +0200

kdemultimedia (4:4.2.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Sune Vuorela:

  * Fix sections.


