=== debian/control ===
Source: kdemultimedia
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
 Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <gkiagiad@csd.uoc.gr>
Build-Depends: kde-sc-dev-latest (>= 4:4.4.5),
 cdbs (>= 0.4.51), cmake, debhelper (>= 7), pkg-kde-tools (>= 0.9),
 kdelibs5-dev (>= 4:4.4), libphonon-dev (>= 4:4.6.0really4.3.80),
 libasound2-dev (>= 1.0.14a) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libcdparanoia-dev, libflac-dev, libmusicbrainz4-dev, libpulse-dev, libxine-dev (>= 1.1.16.3),
 libogg-dev, libtag1-dev (>= 1.6), libtheora-dev, libtunepimp-dev, libvorbis-dev, libx11-dev
Standards-Version: 3.8.4
Homepage: http://www.kde.org/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/trunk/packages/kdemultimedia/#_trunk_packages_kdemultimedia_
Vcs-Svn: svn://svn.debian.org/pkg-kde/trunk/packages/kdemultimedia

Package: kdemultimedia
Section: kde
Architecture: all
Depends: ${misc:Depends}, dragonplayer (>= ${source:Version}),
 kdemultimedia-kio-plugins (>= ${source:Version}),
 juk (>= ${source:Version}), kmix (>= ${source:Version}),
 kscd (>= ${source:Version}), kde-config-cddb (>= ${source:Version})
Recommends: mplayerthumbs (>= ${source:Version})
Description: multimedia applications from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes multimedia applications provided with the official
 release of KDE.

Package: kdemultimedia-kio-plugins
section: kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkcddb4 (= ${binary:Version})
Suggests: lame
Replaces: kscd (<< 4:4.1.80)
Description: transparent audio CD access for applications using the KDE Platform
 This package includes the audiocd KIO plugin, which allows applications using
 the KDE Platform to read audio from CDs and automatically convert it into other 
 formats.
 .
 This package is part of the KDE multimedia module.

Package: juk
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: k3b
Description: music jukebox / music player
 JuK is a powerful music player capable of managing a large music collection.
 .
 Some of JuK's features include:
  * Music collection, playlists, and smart playlists
  * Tag editing support, including the ability to edit multiple files at once
  * Tag-based music file organization and renaming
  * Automatic tagging using MusicBrainz
  * CD burning support using k3b
  * Album art using Google Image Search
 .
 This package is part of the KDE multimedia module.

Package: kmix
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: x-audio-mixer
Description: volume control and mixer
 KMix is an audio device mixer, used to adjust volume, select recording inputs,
 and set other hardware options.
 .
 This package is part of the KDE multimedia module.

Package: kscd
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: kde-config-cddb
Description: audio CD player
 KsCD is an audio CD player.  It uses the Compact Disc DataBase to
 fetch album information automatically.
 .
 This package is part of the KDE multimedia module.

Package: libkcddb4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CDDB library for KDE Platform (runtime)
 The KDE Compact Disc DataBase library provides an API for applications using 
 the KDE Platform to fetch and submit audio CD information over the internet.
 .
 This package also includes libKCompactDisc, which provides and API for
 handling audio CDs.
 .
 This package is part of the KDE multimedia module.

Package: libkcddb-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkcddb4 (= ${binary:Version})
Replaces: kdemultimedia-dev (<< 4:4.1.80)
Description: CDDB library for KDE Platform (development)
 The KDE Compact Disc DataBase library provides an API for KDE applications
 to fetch and submit audio CD information over the internet.
 .
 This package also includes development files for libKCompactDisc.
 .
 This package contains the CDDB library development files for KDE Platform.
 .
 This package is part of the KDE multimedia module.

Package: dragonplayer
Section: video
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xine-x:Depends}
Description: simple video player
 A video player with a different philosophy: Simple, uncluttered interface.
 .
 Features:
  - Plays DVDs, VCDs, all video formats supported by Xine.
  - Bundled with a simple web-page KPart.
  - Starts quickly.
 .
 This is the KDE 4 version of the Codeine video player.
 .
 This package is part of the KDE multimedia module.

Package: mplayerthumbs
Section: kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer
Description: video thumbnail generator
 MPlayerThumbs is a video thumbnail generator for KDE file managers
 like Dolphin and Konqueror.  It enables them to show preview images
 of video files.
 .
 This package is part of the KDE multimedia module.

Package: kde-config-cddb
Section: kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libkcddb4 (<< 4:4.4.2)
Description: CDDB Retrieval configuration
 This package contains a configuration module for tweaking CDDB Retrieval
 settings for applications using the libkccdb library from the KDE Multimedia
 Platform
 .
 This package is part of the KDE multimedia module.

Package: kdemultimedia-dev
Section: devel
Architecture: any
Depends: ${sameVersionDep:kdelibs5-dev:kdemultimedia-kio-plugins},
 ${misc:Depends}, libkcddb-dev (= ${binary:Version}),
 kdemultimedia-kio-plugins (= ${binary:Version})
Replaces: juk (<< 4:4.1.80), kscd (<< 4:4.1.80), kxim (<< 4:4.1.80)
Description: development files for the KDE multimedia module
 This package contains development files for building software that uses
 libraries from the KDE multimedia module.
 .
 This package is part of the KDE multimedia module.

Package: kdemultimedia-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kdebase-runtime-dbg
Suggests: kdemultimedia (= ${source:Version})
Description: debugging symbols for the KDE multimedia module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE multimedia module.
 .
 This package is part of the KDE multimedia module.
