## kdemultimedia 4.5.1

=== debian/changelog ===
kdemultimedia (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 30 Aug 2010 17:35:15 +0200

kdemultimedia (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:02 +0100

kdemultimedia (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 30 Jul 2010 13:52:54 +0200

kdemultimedia (4:4.4.95-0ubuntu1) maverick; urgency=low

  * New upstream RC release
    - Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Tue, 27 Jul 2010 19:20:48 +0200

kdemultimedia (4:4.4.92-0ubuntu2) maverick; urgency=low

  * kdemultimedia meta-package suggests not depends ffmpegthumbs,
    kdemultimedia is on the DVD but ffmpegthumbs depends on libavcodecs
    which can not go on the DVD

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Jul 2010 11:30:04 +0100

kdemultimedia (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest to 4.4.92
    - Confirmed symbols

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 08 Jul 2010 04:46:07 +0200

kdemultimedia (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest to 4.4.90
    - Add not-installed file
    - Update KUBUNTU-DEBIAN-DIFFERENCES
    - Update symbol file and confirmed on i386 amd64
    - Bump library version in rules

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 26 Jun 2010 02:22:25 +0200

kdemultimedia (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump kde-sc-dev-latest to 4.4.85
    - Update install files

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 09 Jun 2010 04:04:14 +0200

kdemultimedia (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release:
    - Bump kde-sc-dev-latest to 4.4.80
    - Update various .install files
    - Refresh all patches
    - Add build-depends on libswscale-dev, libavcodec-dev, and libavformat-dev
      for new video thumbnailer backends
    - Add a new ffmpegthumbs package for the new video thumbnailer
  * Switch to source format 3.0 (quilt):
    - Bump debhelper build-depend version to 7.3.16 or greater

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 25 May 2010 08:30:50 -0400

kdemultimedia (4:4.4.3-2ubuntu1) maverick; urgency=low

  * Merge with Debian Unstable, remaining changes:
    - Keep Kubuntu docs path
    - Build-Depend on libtag-extras-dev to make juk read MP4 tags
    - Don't recommend mplayerthumbs in kdemultimedia, it's in multiverse
    - The mplayerthumbs package depends on mplayer or mplayer-nogui
  * Bump kde-config-cddb's replace version on libkcddb4 to 4.4.60
  * Update KUBUNTU-DEBIAN-DIFFERENCEs

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 13:16:54 -0400

kdemultimedia (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends 

 -- Roderick B. Greening <roderick.greening@gmail.com>  Tue, 04 May 2010 02:38:49 -0230

kdemultimedia (4:4.4.2-0ubuntu3) lucid; urgency=low

  * In kubuntu_02_dragon_restricted_install.diff send the translated programName
    to the restrictedInstall interface instead of a hardcoded name
    + Get rid of unused var warning due to this patch

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 08 Apr 2010 17:05:47 +0200

kdemultimedia (4:4.4.2-0ubuntu2) lucid; urgency=low

  * Fix typo in libkcddb4.install (LP: #554011)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 02 Apr 2010 19:02:17 +0200

kdemultimedia (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends
    - Update kscd.install
    - Update libkcddb4.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 29 Mar 2010 03:44:21 +0200

kdemultimedia (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 27 Feb 2010 14:20:08 -0500

kdemultimedia (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-deps

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 04 Feb 2010 23:01:55 +0100

kdemultimedia (4:4.3.98-0ubuntu1) lucid; urgency=low

  [ Michał Zając ]
  * New upstream release
   - Bump on build-deps

  [ Alessandro Ghersi ]
  * Bump Qt to 4.6.1

 -- Michał Zając <michal.zajac@gmail.com>  Mon, 01 Feb 2010 17:18:12 +0100

kdemultimedia (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions 

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 20 Jan 2010 17:59:43 +0100

kdemultimedia (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions
    - Make 97_fix_target_link_libraries.diff apply
    - Refresh all patches

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 06 Jan 2010 18:53:16 -0500

kdemultimedia (4:4.3.85-0ubuntu1) lucid; urgency=low

  [ Jonathan Thomas ]
  * New upstream release:
    - Bump build-depend versions

  [ Michał Zając ]
  * Changed depends on mplayerthumbs, now depends on mplayer-nogui OR mplayer

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 18 Dec 2009 21:49:52 -0500

kdemultimedia (4:4.3.80-0ubuntu1) lucid; urgency=low

  * New upstream beta release
  * Bump on Build-Depends. Dropped libknotificationitem-dev cause it was moved
  	to kdelibs5-dev
  * Minor changes in *.install files
  * Dropped kubuntu_06_juk_read_mp4.diff

 -- Michał Zając <michal.zajac@gmail.com>  Sun, 06 Dec 2009 16:22:36 +0100

kdemultimedia (4:4.3.3-0ubuntu2) lucid; urgency=low

  * Demote kdemultimedia Recommends on mplayerthumbs to Suggests.
    mplayerthumbs is in multiverse and this recommends tries to drag in
    mplayer to main.

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 26 Nov 2009 09:11:53 +0100

kdemultimedia (4:4.3.3-0ubuntu1) lucid; urgency=low


