=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: kdemultimedia
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>,
  Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>,
  George Kiagiadakis <gkiagiad@csd.uoc.gr>
-Build-Depends: kde-sc-dev-latest (>= 4:4.4.5),
- cdbs (>= 0.4.51), cmake, debhelper (>= 7), pkg-kde-tools (>= 0.9),
- kdelibs5-dev (>= 4:4.4), libphonon-dev (>= 4:4.6.0really4.3.80),
+Build-Depends: kde-sc-dev-latest (>= 4:4.5.0),
+ cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
+ kdelibs5-dev (>= 4:4.5), libphonon-dev (>= 4:4.7.0really4.4.1),
  libasound2-dev (>= 1.0.14a) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
  libcdparanoia-dev, libflac-dev, libmusicbrainz4-dev, libpulse-dev, libxine-dev (>= 1.1.16.3),
- libogg-dev, libtag1-dev (>= 1.6), libtheora-dev, libtunepimp-dev, libvorbis-dev, libx11-dev
+ libogg-dev, libtag1-dev (>= 1.6), libtheora-dev, libtunepimp-dev, libvorbis-dev, libx11-dev,
+ libtag-extras-dev, libswscale-dev, libavcodec-dev, libavformat-dev
 Standards-Version: 3.8.4
 Homepage: http://www.kde.org/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/trunk/packages/kdemultimedia/#_trunk_packages_kdemultimedia_
-Vcs-Svn: svn://svn.debian.org/pkg-kde/trunk/packages/kdemultimedia
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdemultimedia/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdemultimedia/ubuntu
 
 Package: kdemultimedia
 Section: kde
@@ -23,7 +25,7 @@
  kdemultimedia-kio-plugins (>= ${source:Version}),
  juk (>= ${source:Version}), kmix (>= ${source:Version}),
  kscd (>= ${source:Version}), kde-config-cddb (>= ${source:Version})
-Recommends: mplayerthumbs (>= ${source:Version})
+Suggests: mplayerthumbs (>= ${source:Version}), ffmpegthumbs (>= ${source:Version})
 Description: multimedia applications from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -40,11 +42,10 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libkcddb4 (= ${binary:Version})
 Suggests: lame
-Replaces: kscd (<< 4:4.1.80)
-Description: transparent audio CD access for applications using the KDE Platform
- This package includes the audiocd KIO plugin, which allows applications using
- the KDE Platform to read audio from CDs and automatically convert it into other 
- formats.
+Replaces: kscd (<< 4:4.4.60)
+Description: transparent audio CD access for KDE applications
+ This package includes the audiocd KIO plugin, which allows KDE applications
+ to read audio from CDs and automatically convert it into other formats.
  .
  This package is part of the KDE multimedia module.
 
@@ -53,7 +54,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: k3b
-Description: music jukebox / music player
+Description: music jukebox for KDE
  JuK is a powerful music player capable of managing a large music collection.
  .
  Some of JuK's features include:
@@ -71,7 +72,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: x-audio-mixer
-Description: volume control and mixer
+Description: volume control and mixer for KDE
  KMix is an audio device mixer, used to adjust volume, select recording inputs,
  and set other hardware options.
  .
@@ -82,7 +83,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: kde-config-cddb
-Description: audio CD player
+Description: audio CD player for KDE
  KsCD is an audio CD player.  It uses the Compact Disc DataBase to
  fetch album information automatically.
  .
@@ -92,9 +93,9 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: CDDB library for KDE Platform (runtime)
- The KDE Compact Disc DataBase library provides an API for applications using 
- the KDE Platform to fetch and submit audio CD information over the internet.
+Description: CDDB library for KDE (runtime)
+ The KDE Compact Disc DataBase library provides an API for KDE applications
+ to fetch and submit audio CD information over the internet.
  .
  This package also includes libKCompactDisc, which provides and API for
  handling audio CDs.
@@ -106,13 +107,13 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libkcddb4 (= ${binary:Version})
 Replaces: kdemultimedia-dev (<< 4:4.1.80)
-Description: CDDB library for KDE Platform (development)
+Description: CDDB library for KDE (development)
  The KDE Compact Disc DataBase library provides an API for KDE applications
  to fetch and submit audio CD information over the internet.
  .
  This package also includes development files for libKCompactDisc.
  .
- This package contains the CDDB library development files for KDE Platform.
+ This package contains the CDDB library development files for KDE.
  .
  This package is part of the KDE multimedia module.
 
@@ -120,7 +121,7 @@
 Section: video
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${xine-x:Depends}
-Description: simple video player
+Description: simple KDE video player
  A video player with a different philosophy: Simple, uncluttered interface.
  .
  Features:
@@ -135,9 +136,20 @@
 Package: mplayerthumbs
 Section: kde
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer
-Description: video thumbnail generator
+Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer-nogui | mplayer
+Description: video thumbnail generator for KDE
  MPlayerThumbs is a video thumbnail generator for KDE file managers
+ like Dolphin and Konqueror.  It enables them to show preview images
+ of video files.
+ .
+ This package is part of the KDE multimedia module.
+
+Package: ffmpegthumbs
+Section: kde
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: video thumbnail generator for KDE
+ FFMpegThumbs is a video thumbnail generator for KDE file managers
  like Dolphin and Konqueror.  It enables them to show preview images
  of video files.
  .
@@ -147,11 +159,10 @@
 Section: kde
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libkcddb4 (<< 4:4.4.2)
-Description: CDDB Retrieval configuration
+Replaces: libkcddb4 (<< 4:4.4.60)
+Description: KDE CDDB Retrieval configuration
  This package contains a configuration module for tweaking CDDB Retrieval
- settings for applications using the libkccdb library from the KDE Multimedia
- Platform
+ settings.
  .
  This package is part of the KDE multimedia module.
