## kdemultimedia 4.6.2

=== debian/changelog ===
kdemultimedia (4:4.6.2-0ubuntu2) natty; urgency=low

  * Add kubuntu_03_kmix_pulseaudio_fixes.diff: Cherry-pick several PulseAudio
    related KMix fixes that will be part of KDE 4.6.3.
    - Fixes very high CPU usage. (LP: #720882)
    - Fixes memory leaks. (LP: #676780)

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 19 Apr 2011 16:01:21 +0200

kdemultimedia (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release
    - Update kde-sc-dev-latest version

 -- Christian Mangold <neversfelde@ubuntu.com>  Sun, 03 Apr 2011 14:17:57 +0000

kdemultimedia (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * Update kde-sc-dev-latest version

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 27 Feb 2011 22:15:48 +0100

kdemultimedia (4:4.6.0-0ubuntu2) natty; urgency=low

  [ Jonathan Riddell ]
  * Update kde-sc-dev-latest version

  [ Felix Geyer ]
  * Don't link dragonplayer against xine. It's useless with the Phonon
    GStreamer backend and not required when using the Xine backend.
    - Drop libxine-dev from build-deps.
    - Don't run dh_xine.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 07 Feb 2011 14:26:02 +0100

kdemultimedia (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 21 Jan 2011 15:49:37 +0100

kdemultimedia (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Jan 2011 13:13:14 +0000

kdemultimedia (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 16:46:22 +0000

kdemultimedia (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Philip Muskovac <yofel@gmx.net>  Sat, 04 Dec 2010 15:15:33 +0100

kdemultimedia (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Build-dep on libmusicbrainz3-dev instead of (older) libmusicbrainz4-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Nov 2010 11:13:20 +0000

kdemultimedia (4:4.5.3-0ubuntu2) natty; urgency=low

  * In kubuntu_02_dragon_restricted_install.diff install gstreamer
    plugin not xine

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Nov 2010 16:57:10 +0000

kdemultimedia (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 17:08:03 +0000

kdemultimedia (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian git remaining changes:
    - Build-Depend on libtag-extras-dev to make juk read MP4 tags
    - Suggest not recommend/depend ffmpegthumbs, mplayerthumbs in kdemultimedia
      can't go on the DVD
    - The mplayerthumbs package depends on mplayer or mplayer-nogui

  [ Jonathan Riddell ]
  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 17 Oct 2010 07:03:01 +0200

kdemultimedia (4:4.5.1-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Bump kdelibs5-dev build dependency to version 4:4.5.
  * Drop patch 02_colin_guthrie_pulseaudio_fixes.diff, applied upstream.
  * Add build dependencies to libavcodec-dev, libswscale-dev and
    libavformat-dev to build the ffmpeg thumbnailer plugin.
  * Update installed files.
  * Add new package: ffmpegthumbs.
  * Update libkcddb4.symbols.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 29 Aug 2010 13:26:59 +0300
