=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>,
  Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>,
  George Kiagiadakis <gkiagiad@csd.uoc.gr>
-Build-Depends: kde-sc-dev-latest (>= 4:4.5.2),
- cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.6.2),
+ cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
  kdelibs5-dev (>= 4:4.5), libphonon-dev (>= 4:4.7.0really4.4.1),
  libasound2-dev (>= 1.0.14a) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
- libcdparanoia-dev, libflac-dev, libmusicbrainz4-dev, libpulse-dev, libxine-dev (>= 1.1.16.3),
+ libcdparanoia-dev, libflac-dev, libmusicbrainz3-dev, libpulse-dev,
  libogg-dev, libtag1-dev (>= 1.6), libtheora-dev, libtunepimp-dev, libvorbis-dev, libx11-dev,
  libtag-extras-dev, libswscale-dev, libavcodec-dev, libavformat-dev
 Standards-Version: 3.8.4
@@ -43,9 +43,10 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, libkcddb4 (= ${binary:Version})
 Suggests: lame
 Replaces: kscd (<< 4:4.4.60)
-Description: transparent audio CD access for KDE applications
- This package includes the audiocd KIO plugin, which allows KDE applications
- to read audio from CDs and automatically convert it into other formats.
+Description: transparent audio CD access for applications using the KDE Platform
+ This package includes the audiocd KIO plugin, which allows applications using
+ the KDE Platform to read audio from CDs and automatically convert it into other 
+ formats.
  .
  This package is part of the KDE multimedia module.
 
@@ -54,7 +55,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: k3b
-Description: music jukebox for KDE
+Description: music jukebox / music player
  JuK is a powerful music player capable of managing a large music collection.
  .
  Some of JuK's features include:
@@ -72,7 +73,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: x-audio-mixer
-Description: volume control and mixer for KDE
+Description: volume control and mixer
  KMix is an audio device mixer, used to adjust volume, select recording inputs,
  and set other hardware options.
  .
@@ -83,7 +84,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: kde-config-cddb
-Description: audio CD player for KDE
+Description: audio CD player
  KsCD is an audio CD player.  It uses the Compact Disc DataBase to
  fetch album information automatically.
  .
@@ -93,9 +94,9 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: CDDB library for KDE (runtime)
- The KDE Compact Disc DataBase library provides an API for KDE applications
- to fetch and submit audio CD information over the internet.
+Description: CDDB library for KDE Platform (runtime)
+ The KDE Compact Disc DataBase library provides an API for applications using 
+ the KDE Platform to fetch and submit audio CD information over the internet.
  .
  This package also includes libKCompactDisc, which provides and API for
  handling audio CDs.
@@ -107,25 +108,25 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libkcddb4 (= ${binary:Version})
 Replaces: kdemultimedia-dev (<< 4:4.1.80)
-Description: CDDB library for KDE (development)
+Description: CDDB library for KDE Platform (development)
  The KDE Compact Disc DataBase library provides an API for KDE applications
  to fetch and submit audio CD information over the internet.
  .
  This package also includes development files for libKCompactDisc.
  .
- This package contains the CDDB library development files for KDE.
+ This package contains the CDDB library development files for KDE Platform.
  .
  This package is part of the KDE multimedia module.
 
 Package: dragonplayer
 Section: video
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${xine-x:Depends}
-Description: simple KDE video player
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: simple video player
  A video player with a different philosophy: Simple, uncluttered interface.
  .
  Features:
-  - Plays DVDs, VCDs, all video formats supported by Xine.
+  - Plays all video formats supported by Phonon.
   - Bundled with a simple web-page KPart.
   - Starts quickly.
  .
@@ -137,7 +138,7 @@
 Section: kde
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer-nogui | mplayer
-Description: video thumbnail generator for KDE
+Description: video thumbnail generator using mplayer
  MPlayerThumbs is a video thumbnail generator for KDE file managers
  like Dolphin and Konqueror.  It enables them to show preview images
  of video files.
@@ -148,7 +149,7 @@
 Section: kde
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: video thumbnail generator for KDE
+Description: video thumbnail generator using ffmpeg
  FFMpegThumbs is a video thumbnail generator for KDE file managers
  like Dolphin and Konqueror.  It enables them to show preview images
  of video files.
@@ -160,9 +161,10 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libkcddb4 (<< 4:4.4.60)
-Description: KDE CDDB Retrieval configuration
+Description: CDDB Retrieval configuration
  This package contains a configuration module for tweaking CDDB Retrieval
- settings.
+ settings for applications using the libkccdb library from the KDE Multimedia
+ Platform
  .
  This package is part of the KDE multimedia module.
